# Class Flag

java.lang.Object
com.thaiopensource.validate.Flag

public class Flag extends Object
A class with a unique value, used as the value of properties whose significance is purely whether or not they are present in the PropertyMap.

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final Flag`
  `PRESENT`
  The unique value of this class.

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### PRESENT

    public static final Flag PRESENT
    The unique value of this class.